.img_sq {
  width: 150px;
  height: 150px;
  object-fit: cover;
}
#magazine_html {
  /*
 .slide{
  display: none;
  height: 0;
  margin-bottom: 20px;
 }
 */
}
#magazine_html a {
  word-break: break-all;
}
#magazine_html #main_body a {
  /*text-decoration: underline;*/
  color: #000;
}
#magazine_html #main_body a:hover {
  color: #ff850d;
}
#magazine_html #main_body .contents_box h3 {
  color: inherit;
}
#magazine_html #main_body .sub_text h1 {
  display: block;
  font-size: 26px;
  margin: 0 0 20px 0;
  background-color: #FF850D;
  padding: 3px 15px;
  color: #fff;
}
#magazine_html #main_body .sub_text h2 {
  margin: 0 0 10px 0;
  border-left: 5px solid #FF850D;
  padding: 5px 10px;
  background: none;
}
#magazine_html #main_body .sub_text p {
  line-height: 2.5em;
}
#magazine_html .contents_grid {
  display: grid;
  grid-template-columns: 48% 48%;
  gap: 50px 4%;
  margin: 50px 0;
}
#magazine_html .contents_box {
  /*display: flex;*/
  margin: 0;
  font-size: 16px;
}
#magazine_html .contents_box .contents_img {
  /*margin: 0 25px 0 0;*/
  /*width: 25%;*/
  margin-bottom: 10px;
}
#magazine_html .contents_box .contents_img img {
  /*    width: 290px;
    height: 180px;
    width: 100%;
    max-width: 290px;*/
  background-color: #E3E0E0;
  /*    border: 1px solid #707070;*/
  border: none;
}
#magazine_html .contents_box .grid_center {
  display: grid;
  align-items: center;
}
#magazine_html .contents_box .contents_textbox {
  /*width: 75%;*/
}
#magazine_html .contents_box .contents_textbox .contents_category span {
  background-color: #FCB961;
  padding: 1px 1.2em;
  border-radius: 8px;
  font-size: 14px;
}
#magazine_html .contents_box .contents_textbox .contents_title {
  font-weight: normal;
  font-size: 16px;
  border: none;
  padding: 0;
  margin-bottom: 2px;
  /*margin-top: 10px;*/
  margin-top: 0px;
}
#magazine_html .contents_box .contents_textbox .contents_info {
  font-size: 12px;
  color: #888;
  /*border-bottom: 1px solid #b7b7b7;
    margin-bottom: 10px;
    padding-bottom: 4px;*/
}
#magazine_html .contents_box .contents_textbox .contents_info time::before {
  font-family: "Font Awesome 5 Free";
  content: '\f017';
  font-weight: 400;
  margin-right: 3px;
}
#magazine_html .contents_box .contents_textbox .contents_info .contents_tags::before {
  font-family: "Font Awesome 5 Free";
  content: '\f02c';
  font-weight: 900;
  margin-right: 8px;
}
#magazine_html .contents_box .contents_textbox .contents_body {
  font-size: 13px;
  line-height: 20px;
}
#magazine_html.subpage .contents_info {
  font-size: 12px;
  color: #888;
  margin-bottom: 10px;
}
#magazine_html.subpage .contents_info time::before {
  font-family: "Font Awesome 5 Free";
  content: '\f017';
  font-weight: 400;
  margin-right: 3px;
}
#magazine_html.subpage #toc {
  margin: 40px 40px 0px 40px;
  padding: 5px 20px;
  background-color: #eee;
}
#magazine_html.subpage #toc li::before {
  content: '・';
}
#magazine_html.subpage #toc a {
  text-decoration: underline;
}
#magazine_html.subpage .contents_box {
  display: block;
  margin: 0;
  padding-bottom: 30px;
  margin-bottom: 40px;
  border-bottom: 1px solid #ccc;
}
#magazine_html.subpage .contents_box .contents_img {
  width: 100%;
  margin: 0 auto;
  margin-bottom: 30px;
}
#magazine_html.subpage .contents_box .contents_img img {
  width: 100%;
  max-width: 100%;
}
#magazine_html.subpage .contents_box .contents_textbox {
  width: 100%;
}
@media screen and (max-width: 640px) {
  .img_sq {
    width: 100px;
    height: 100px;
    object-fit: cover;
  }
  #magazine_html .contents_grid {
    grid-template-columns: 100%;
    gap: 15px 0;
    margin: 0;
  }
  #magazine_html #main_body .contents_grid a {
    margin: 0;
  }
  #magazine_html .contents_box {
    display: flex;
    margin: 0px;
    border-top: 1px solid #ccc;
    padding-top: 15px;
  }
  #magazine_html .contents_box .contents_img {
    margin: 0 15px 0 0;
    width: 45%;
  }
  #magazine_html .contents_box .contents_textbox {
    width: 70%;
  }
  #magazine_html .contents_box .contents_textbox .contents_title {
    font-size: 14px;
    margin-top: 4px;
  }
  #magazine_html .contents_box .contents_textbox .contents_body {
    display: none;
  }
  #magazine_html .contents_box .contents_textbox .contents_info {
    border-bottom: none;
  }
  #magazine_html.subpage #toc {
    margin: 40px 10px 0px 10px;
    padding: 5px;
  }
  #magazine_html.subpage #toc ul {
    margin-left: 0;
    padding-left: 20px;
  }
}
